### Signal

# Qmi ClientPdc::refresh

since: 1.32

#### Declaration

    void
    refresh (
      QmiClientPdc* self,
      QmiIndicationPdcRefreshOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::refresh signal gets emitted when a ‘Refresh‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.32

#### Parameters

`output`

  Type: `QmiIndicationPdcRefreshOutput`

  A `QmiIndicationPdcRefreshOutput`.

  The data is owned by the caller of the function.